.tablet-slide {
	margin: 0 !important;
}

.team-name {
	font-size: 21px;
}

body a:hover .fa-pencil-alt {
	color: #fff !important;
}

#nf-field-4 {
	text-transform: uppercase;
    text-decoration: none;
    background: #006070;
    padding: 13px 33px;
    color: #fff !important;
    font-family: VialogLT-Regular;
    font-size: 18px;
    margin: 30px auto;
    display: table;
    transition: 0.5s;
}

#nf-field-4:hover {
    background: rgb(0, 135, 153);
    text-decoration: none;
}

.page-id-3592 .text-button-box ul li {
	padding: 10px 0;
}

.page-id-3590 .nf-form-content select,
.page-id-3590 .nf-form-content input {
	width: 50% !important;
}

.page-id-3590 .nf-form-content input[value='Submit'] {
	width: auto !important;
}

#wpadminbar {
	position: fixed;
}

.site-content ul {
	margin-left: 0;
}
.search-no-results {
	text-align: center;
	min-height: 600px;
}
.visible {
    opacity: 1 !important;
}

.link-button {
    text-transform: uppercase;
    text-decoration: none;
    background: #006070;
    padding: 13px 33px;
    color: #fff !important;
    font-family: VialogLT-Regular;
    font-size: 18px;
    margin: 30px auto;
    display: table;
    transition: 0.5s;
}

.link-button.big {
	font-size: 27px;
	padding: 20px 30px;
}

.link-button:hover {
    background: rgb(0, 135, 153);
    text-decoration: none;
}

.hentry {
    padding: 0;
    margin-bottom: 0;
}

/* Text and Buttons */

.text-background.bg-blue p,
.text-background.bg-blue h1,
.text-background.bg-blue h2,
.text-background.bg-blue h3,
.text-background.bg-blue h4 {
    color: #fff !important;
}

.text-button-box {
    max-width: 1210px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
}

.page-id-3596 .text-button-box table,
.page-id-3596 .text-button-box tr,
.page-id-3596 .text-button-box tr td,
.page-id-5508 .text-button-box table,
.page-id-5508 .text-button-box tr,
.page-id-5508 .text-button-box tr td {
	border: none;
}

.page-id-3596 .text-button-box tr:nth-child(even),
.page-id-5508 .text-button-box tr:nth-child(even) {
	background: #e1e1e1;
}

.page-id-3596 .text-button-box tr:hover td,
.page-id-5508 .text-button-box tr:hover td {
	background: #006070;
	transition: background-color 0.2s;
	color: #fff;
}

.page-id-3596 .text-button-box tr:hover ul li,
.page-id-3596 .text-button-box tr:hover p,
.page-id-5508 .text-button-box tr:hover ul li,
.page-id-5508 .text-button-box tr:hover p {
	transition: color 0.2s;
	color: #fff;
}

.page-id-3596 .text-button-box tr td,
.page-id-5508 .text-button-box tr td {
	padding: 10px 0 10px 10px;
}

.page-id-3598 table img,
.page-id-5520 table img {
	width: 80%;
	height: auto;
}

.page-id-3598 table h3,
.page-id-5520 table h3 {
	margin-top: -20px;
}

.text-2-col {
    margin: 30px 0;
}

.text-2-col-left,
.text-2-col-right {
    width: 49%;
    float: left;
}

.text-2-col-left {
    margin-right: 2%;

}

.yt-video,
.vimeo-video {
    margin: 30px auto;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto; 
} 

.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}

/* - Text and Buttons - */

/* Tiles */

.tiles-main {
	max-width: 1350px;
	background: #fff;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	padding-bottom: 30px;
}

.tiles-main + .tiles-main {
	margin-top: -30px;
}

.tiles-main .row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.tile-main {
	width: 100%;
	height: 240px;
	float: left;
	background: #006070;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	transition: background 0.3s;
}

.tile-main.no-icon {
	padding-top: 60px;
}

.tile-main h2 {
	color: #fff;
	font-size: 27px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 10px;
}

.tiles-main a {
	margin-left: auto;
	margin-right: auto;
} 

.tile-main p {
	color: #fff;
	text-align: center;
	padding: 0 20px;
}

.tile-main img {
	height: 60px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

.tile-main:hover {
	background: rgb(0, 135, 153);
}

@media (max-device-width: 420px) {
	.tile-main {
		width: 90%;
		height: 250px;
		background: #006070;
		margin-left: 5%;
		margin-right: 5%;
		margin-bottom: 15px;
		padding: 5%;
	}
	.tiles-main {
		max-width: 100%;
		background: #fff;
		margin-left: auto;
		margin-right: auto;
		display: inherit;
		padding-bottom: 30px;
	}
	
}

/* - Tiles - */

/* Slider Main */

.main-slider-box {
    width: 100%;
    position: relative;
}

.main-slider-box img {
    height: 100%;
}

.bx-wrapper .bx-controls-direction a {
    z-index: 998;
}
.main-slider {
	height: 40vw !important;	
}

.single-slide {
    /*height: 574px;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 640px;

    height: 100%;
}


.slide-info {
    max-width: 357px;
    position: absolute;
    left: 250px;
    bottom: 15px;

	top: 24vw;
	left: 14vw;
	max-width: 22vw;
}

.slide-info .link-button {
    display: -webkit-inline-box;
    margin-top: 0.7vw;
}

.single-slide p {
    color: #fff;
	font-size: 28px;
	line-height: 36px;
    font-weight: 400;
    
	font-size: 1.8vw;
	line-height: 1.3em;    
}

.main-slider-box .bx-wrapper {
    box-shadow: 0;
    border: 0;
}

.bx-wrapper .bx-controls-direction a {
    text-indent: 0;
    color: #fff;
    font-size: 70px;
    top: 40%;
}

.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
    background: none;
}

.bx-wrapper .bx-prev {
    left: 40px;
}

.bx-wrapper .bx-next {
    right: 40px;
}

.arrow-down {
	position: absolute;
	bottom: -30px;
	width: 60px;
	height: 60px !important;
	left: 50%;
	right: 50%;
	margin-left: -30px;
	z-index: 98;
}
.main-slider-box img.slide-side {
    position: absolute;
    /*
    top: 58px;
    left: -30px;
    height: 600px;	
    */
	height: 40vw;
	left: 0px;
	top: 73px;
    
}

.main-slider-box .bx-wrapper,
.main-slider-box .bx-viewport {
    height: 40vw !important;
}

.quote-slider-box .bx-wrapper,
.quote-slider-box .bx-viewport {
    height: 33vw !important;
}

/* - Slider Main - */

/* Map */

.map-box {
    background: #008799;
    padding: 20px 0;
}

.map-box h2 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

/* - Map - */

/* Quote Slider */

.quote-slider-box {
    width: 100%;
}

.quote-slider img {
	width: 100%;
}

.quote-slider-box .bx-wrapper .bx-pager {
	display: none;
}

.quote-slider-box .bx-wrapper {
    border: 0;
    box-shadow: 0;
}

.quote-slide .fa-angle-double-right {
    position: absolute;
	left: 15px;
	top: -17px;
    font-size: 70px;
    color: #006070;
    
    left: 0px;
	font-size: 5.2vw;    
}

.quote-slide .quote-text-box p {
    color: #fff;
	font-weight: 400;
	font-size: 1.3vw;
	line-height: 1.6vw;	
}

.quote-slider .quote-box {
	position: absolute;
	right: 53%;
	top: 145px;
	
}

.quote-slider .quote-text-box {
    position: absolute;
	width: 500px;	
	left: 100px;
    color: #006070;
    font-size: 18px;
    font-family: VialogLT-Bold;
    line-height: 22px;
    /*
	font-size: 1vw;
	line-height: 1.3vw;    
	*/
	width: 34vw;
}

.quote-slider-box .bx-wrapper {
    margin-bottom: 0;
}

/* - Quote Slider - */

/* Twitter Slider */

.twitter-box {
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;
}

.twitter-outer {
    background: rgba(0, 135, 153, 0.1);
    padding-top: 60px;
    padding-bottom: 40px;
}

.twitter-outer h2 {
    text-align: center;
    text-transform: uppercase;
}

.twitter-box .bx-wrapper {
    box-shadow: none;
    border: none;
    max-width: none !important;
}

.twitter-box .bx-viewport {
	background: rgba(0, 135, 153, 0.1);
}

.twitter-box .twitter-tile {
    display: block;
}

.twitter-box .twitter-slider .twitter-slide {
    background: #006070;
    color: #fff;
    height: 220px;
}

.twitter-box .twitter-slider .twitter-slide p {
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}

.twitter-box .twitter-slider .twitter-slide span {
    color: #80C3CC;
    font-size: 16px;
}

.twitter-box .bird {
    float: left;
    margin-right: 30px;
}

.twitter-box .bird img {
    width: 30px;
    height: 30px;
}

.twitter-img-top {
    margin-bottom: 30px;
}

.twitter-img-top p {
    line-height: 6px;
    color: #7f7f7f;
}

.twitter-img-top p.twitter-headline {
    font-size: 16px;
}

.twitter-img-top a {
    color: #7f7f7f;
    font-size: 13px;
}

.twitter-img-top img {
    float: left;
    margin-right: 16px;
    margin-top: -8px;
    border-radius: 20px;
}

.twitter-tile {
    padding: 20px;
    height: 220px;
    transition: background 0.4s;
}

.link-text {
    position: absolute;
    top: 60px;
    left: 20px;
    opacity: 0;
    transition: opacity 0.3s;
}

.active-tile {
    background: #002931;
}

.active-tile .text {
    opacity: 0;
}

.link-text {
    opacity: 0;
}

.active-tile .link-text {
    opacity: 1;
}

.twitter-tile .date {
	transition: opacity 0.4s;	
}

.active-tile .date {
	transition: opacity 0.4s;
    opacity: 0;
}

/* - Twitter Slider - */

/* Post and News Slider */

.news-box {
    padding: 60px 0;
}

.news-box h2,
.events-box h2 {
    text-align: center;
    text-transform: uppercase;
}

.events-box {
    background: rgba(0, 135, 153, 0.1);
    padding: 60px 0;
}

.events-box .bx-viewport {
    background: rgba(0, 135, 153, 0.1);
}

.events-box .fa-calendar {
    color: #fff;
    font-size: 70px;
    margin-left: 20%;
    margin-top: 70px;
}

.events-box .bx-wrapper {
    box-shadow: none;
    border: none;
}

.events-box .bx-wrapper {
    max-width: 1215px !important;
    margin-left: auto;
    margin-right: auto;
}

.events-box .preview-slide {
    height: 230px;
    margin-top: 0;
    width: 380px;
}

.slide-full .preview-slide {
	float: left;
	position: relative;
	margin-bottom: 25px;
}
.slide-full .preview-slide:nth-child(3),
.slide-full .preview-slide:last-child {
	margin-right: 0;
}

.events-box .events-day {
    position: absolute;
    left: 85px;
    bottom: 90px;
}

.events-box .events-day p {
    color: #fff;
}

.events-box .events-month {
    position: absolute;
    left: 86px;
    bottom: 50px;
}

.events-box .events-month p {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
}

.events-box .events-text {
    position: absolute;
    right: 20px;
    top: 65px;
    max-width: 180px;
}

.events-box .events-text p {
    line-height: 22px;
    font-size: 16px;
    color: #fff;
}

.events-box .events-text p:nth-child(2) {
    color: #80C3CC;
    margin-top: -10px;
}


/* - Post and News Slider - */

/* Team */

.team-box {
    background-color: rgba(0, 135, 153, 0.1);
}

.team-box h2 {
    text-align: center;
    text-transform: uppercase;
}

.team-member-section {
	max-width: 846px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 140px;
    display: flow-root;
    text-align: center;
}

.team-member {
	width: 246px;
    height: 235px;
    background: #008799;
    display: inline-block;
    margin: 0 16px;
    position: relative;
    text-align: left;
}

.team-member img {
    width: 210px;
    position: absolute;
    left: 18px;
    top: -110px;
}

.team-member .team-text {
    position: absolute;
    top: 130px;
    left: 12px;
}

.team-member .team-text p {
    font-family: VialogLT-Regular;
    color: #fff;
}

.team-member .team-text p:first-child {
    font-size: 23px;
    line-height: 12px;
}

.team-member .team-text p:nth-child(2) {
    font-size: 18px;
    line-height: 22px;
}

/* - Team - */

/* Full width image */

.full-width-img {
    /*max-height: 600px;*/
    position: relative;
}

/* - Full width image - */

/* Members */

.members-section {
    max-width: 1210px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    /*
    padding: 0 40px;
    */
}
/*
.members-section h3 {
	margin-left: 40px;
}
*/
.members-section .member {
    max-width: 200px;
    float: left;
    width: 100%;
    text-align: center;
    /*
    padding: 0 40px;
    */
    position: relative;
}

.members-section .member p {
    margin-top: 20px;
}
.members-section .member img {
	width: auto;
	height: 35px;
    max-width: 150px;	
}

.member-partner {
	width: 250px;
	height: 250px;
	/*background-color: rgba(0, 135, 153, 0.1);*/
	border: solid #ccc 1px;
	text-align: center;
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 5px;
	position: relative;
}

.member-partner img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-height: 100px;
	margin-top: 40px;
}

.member-partner p {
	position: absolute;
	top: 170px;
	text-align: center;
	width: 86%;
    left: 7%;
}

/* - Members - */

/* Knowledge Hub */

.knowledge-wrapper {
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}

select.form-control:not([size]):not([multiple]){
	height: calc(2.50rem + 2px);
}

.knowledge-box {

}

.knowledge-link {
	width: 31%;
	display: block;
	float: left;
	margin: 120px 1% 30px 1%;
}

@media (min-device-width: 120px) and (max-device-width: 400px) {
	.knowledge-link {
		width: 100%;
	}
	#category-form .option {
		width: 100% !important;
	}
}

@media (min-device-width: 401px) and (max-device-width: 800px) {
	.knowledge-link {
		width: 48%;
	}
}

.img-box {
	width: 90%;
	height: 240px;
	background-image: linear-gradient(to top, #e5f3f5 0%, #bfe1e5 100%);
	position: absolute;
	top: -120px;
	left: 5%;
	z-index: 1;
	padding: 20px;
}

.img-box img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.know-text-box {
	height: 320px;
	background: #006070;
	position: relative;
	padding: 140px 20px 20px 20px;
}

.know-text-box:hover {
	background-color: #008799 !important;
	transition: background 0.3s;
}

.know-tags {
	text-transform: uppercase;
	color: #fff;
    font-family: VialogLT-Regular;
}

.know-text {
	color: #fff;
    margin: 18px 0;
}

.know-text p {
	color: #fff;
}

.page-template-page-knowledge .entry-title {
	text-transform: uppercase;
}

.know-text-box .date {
	width: 40%;
	background: #006070;
    text-align: center;
    margin-bottom: 0;
    color: #fff;
    padding: 3px;
	margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
}

.date span {
	font-family: VialogLT-Regular;
}

.know-header {
	background: #008799;
	padding: 20px;
	margin-bottom: 80px;
}

.know-header p {
	color: #fff;
	margin-bottom: 0;
}

.know-header .projectsSelect {
	width: 100%;
	height: 40px;
	background: #fff;
	border-radius: 0px;
	border: none;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;       /* remove default arrow */
	padding: 10px;

}

#category-form .option {
	width: 30%;
	margin-left: auto;
	margin-right: auto;
}

/* - Knowledge Hub - */

/* FAQ */
.faq {
	margin-bottom: 120px;
}
.faq-box {
	max-width: 860px;
	margin-left: auto;
	margin-right: auto;
}
.faq-box h4:hover {
	cursor:pointer;
}
.faq-content {
	padding: 20px;
	background:	#e4f3f5;
	margin-bottom: 30px;
	margin-top: -10px;
	display: none;
}

.faq-box .fa-minus {
	display: none;
}

.faq-box.active .fa-minus {
	display: inline;
}

.faq-box .fa-minus,
.faq-box .fa-plus {
	color: rgb(186, 186, 186);
	font-size: 12px;
	margin-right: 6px;
}

.faq-box.active .fa-plus {
	display: none;
}

/* - FAQ - */








/* Newsletter */
.cr_body{width: 650px;}
.cr_site{margin:0;padding:75px 0 0 0;text-align:center;background-color:#eeeeee;}
.cr_font{font-size: 14px;font-family: Arial;}
.cr_body h2, .cr_header h2{font-size:22px;line-height:28px;margin:0 0 10px 0;}
.cr_body h1, .cr_header h2{font-size:28px;margin-bottom:15px;padding:0;margin-top:0;}
.wrapper, .cr_page{margin:0 auto 10px auto;text-align:left;border-radius:4px;}
.cr_header{text-align:center;background: transparent !Important;}
.cr_body label{float:none;clear:both;display:block;width:auto;margin-top:8px;text-align:left;font-weight:bold;position:relative;}
.cr_button{display:inline-block;font-family:'Helvetica', Arial, sans-serif;width:auto;white-space:nowrap;height:32px;margin:5px 5px 0 0;padding:0 22px;text-decoration:none;text-align:center;font-weight:bold;font-style:normal;font-size:15px;line-height:32px;cursor:pointer;border:0;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;vertical-align:top;}
.cr_button{background-color:#333;color:#ffffff;}
.cr_button:hover,.cr_button-small:hover{opacity:0.7;filter:alpha(opacity=70);}
.powered{padding:20px 0;width:560px;margin:0 auto;}
.formbox{line-height:150%;font-family:Helvetica;font-size:12px;color:#333333;padding:20px;background-color:#ffffff;border-radius: 6px 6px 6px 6px;}
.cr_ipe_item label{line-height:150%;font-size:14px;}
.cr_ipe_item textarea {background: none repeat scroll 0 0 #eeeeee;border: 1px solid #aaa;font-family: Helvetica;font-size: 16px;}
.cr_ipe_item input {background: none repeat scroll 0 0 #eeeeee;border: 1px solid #aaa;padding: 5px;font-family: Helvetica;font-size: 16px; color:#000 !important;}
.cr_ipe_item select {background: none repeat scroll 0 0 #eeeeee;border: 1px solid #aaa;display: block;margin: 0;padding: 5px;width: 100%;font-family: Helvetica;font-size: 16px;}
.cr_ipe_item input.cr_ipe_radio, input.cr_ipe_checkbox {-moz-binding: none;-moz-box-sizing: border-box;background-color: -moz-field !important;border: 2px inset threedface !important;color: -moz-fieldtext !important;cursor: default;height: 13px;padding: 0 !important;width: 13px;}
.cr_ipe_item input.cr_ipe_radio{-moz-appearance: radio;border-radius: 100% 100% 100% 100% !important;margin: 3px 3px 0 5px;}
.submit_container{text-align:center}
.cr_ipe_item{ padding:1px 10px; margin:1px 10px; }
.cr_ipe_item.inactive {display:none;}
.imprint{font-size:0.8em;}
.cr_captcha{padding-left:130px;}
.cr_error{font-size:1.1em;padding:10px;}
.clever_form_error{background-color:#f99; color:#000; border:1px solid #f22 !important}
.clever_form_note {margin:26px 0 0 3px;position:absolute;display:inline; padding: 2px 4px; font-weight:bold;background-color:#f2ecb5; color:#000; font-size:12px !important;  }
.cr_site {background-color:#eee;}
.cr_header {color:#000000;}
.cr_body {background-color:#ffffff;font-size:12px;color:#000000;}
.cr_hr {background-color:#ccc;}
.cr_site a {color:#0084ff;}
.imprint{color:#000;}



.vc_column_container.vc_col-sm-1,
.vc_column_container.vc_col-sm-2 {
	float: left;
	text-align: center;
	margin-right: 30px;
	min-height: 150px;
}
.vc_column_container.vc_col-sm-1 {
	width: 80px;
}
.vc_column_container.vc_col-sm-2 {
	width: 170px;
}



.cookie-bar {
	position: fixed;
	left: 0;
	bottom: 0;
	background: rgba(0, 135, 153, 0.9);
	color: #fff;
	font-size: 13px;
	width: 100%;
}
.cookie-text {
	float: left;
	padding: 17px;

	
}
.cookie-button {
	float: right;
	color: #fff;
	padding: 7px 10px;
	background: #fff;
	color: rgb(0, 135, 153);
	margin: 10px;
}





.bx-wrapper .bx-pager.bx-default-pager a {
	background: #b0dadf;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #4CADC9;
}


.preview-slide img.bullhorn {
	width: 64px;
	height: auto;
	top: 160px;
	left: 60px;	
}


.infographic_governance {
	min-height: 600px;
	margin-bottom: 60px;
	padding-top: 30px;
}

/* Downloads left

.doc-downloads {
	margin-top: 46px;
	display: none;
}

.doc-downloads.active {
	display: inherit;
}

.doc-download {
	display: block;
    background: #008799;
    color: #fff !important;
    padding: 10px 20px;
    margin-bottom: 10px;
}

*/


.members-accordeon-header {
	background: #006070;
	color: #fff;
    padding: 38px 18px 10px;
	cursor: pointer;
	transition: all 300ms ease;
}

.members-accordeon-header:hover {
	background: #008799;
}

.members-accordeon-header .fa-chevron-up {
	display: none;
}

.members-accordeon-header.active .fa-chevron-down {
	display: none;
}

.members-accordeon-header.active .fa-chevron-up {
	display: inherit;
}

.members-accordeon-header .fas {
	float: right;
	padding: 0 10px;
}

.members-accordeon-header p {
	color: #fff;
	text-align: right;
}

.members-accordeon-header .job-desc {
	text-align: left;
	margin-top: 40px;
	font-size: 19px;
    line-height: 22px;
}

.members-accordeon-body {
	display: none;
}


.doc-downloads {
	margin-top: 46px;
	display: none;
}

.doc-download:hover {
	background: #008799;
}

.doc-downloads.active {
	display: inherit;
}

.doc-download {
	display: block;
    background: #006070;
    color: #fff !important;
    padding: 10px 20px;
    margin-bottom: 10px;
    transition: all 300ms ease;
}


.infographic_governance .block-buttons {
	float: left;
	width: 450px;
	text-align: center;
	margin-right: 40px;
}

.infographic_governance .block-button {
	min-height: 140px;	
}

.infographic_governance .block-button[data-block-id='4'] {
	margin-top: 20px;
}

.infographic_governance .block-button-wide {
	margin: 0 auto;
	width: 215px;
}

.infographic_governance .block-button-wide:first-child {
	margin-bottom: 20px;
}

.infographic_governance .block-button-wide:last-child {
	margin-top: 20px;
	padding-top: 24px !important;
}
.infographic_governance .block-button-small {
	width: 215px;
	float: left;
	padding-top: 24px !important; 
}
.infographic_governance .block-button-small:last-child {
	float: right;
}
.infographic_governance .blocks {
	float: left;
    width: 660px;
}
.infographic_governance .blocks .block {
	display: none;
}
.infographic_governance .blocks .block.active {
	display: block;
}
.infographic_governance .blocks h2 {
	text-transform: uppercase;
}

.infographic_governance ol {
	margin-left: 0;
	padding-left: 15px;
}

.infographic_governance .block-buttons .block-button {
	background: #006070;
	padding: 10px 15px;
	color: #fff;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;

}
.infographic_governance .block-buttons .block-button:hover {
	background: #008799;
	cursor: pointer;

}
.infographic_governance .block-buttons .block-button.active {
	background: #fe7a26;


}
.infographic_governance .block-buttons .block-button h3,
.infographic_governance .block-buttons .block-button h4 {
	color: #fff;
	margin-bottom: 10px;

}
.infographic_governance .block-buttons .block-button h3 {
	margin-top: 5px;
}


.infographic_governance .block-buttons .block-button h4 {
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #42acb6;
}
.infographic_governance .block-buttons .block-button.active h4 {
	color: #fff;


}

.infographic_governance .blocks h3 {
	color: #fe7a26;
}
.infographic_governance .blocks h3.blue {
	color: #006070;
}

@media (min-width:421px) {

	.infographic_governance .team-member {
	    width: 185px;
	    height: 175px;
	    margin-top: 135px;
	}
	.infographic_governance .team-member:first-child {
	    margin-left: 0;
	}
	.infographic_governance .team-member:nth-child(3n+1) {
	    margin-left: 0;
	}	
	.infographic_governance .team-member img {
	    width: 157px;
	    left: 14px;
	    top: -90px;
	}
	.infographic_governance .team-member .team-text {
	    top: 84px;
	    left: 15px;
	}
	.infographic_governance .team-member .team-text p:first-child {
	    font-size: 21px;
	    line-height: 21px;
	    margin-bottom: 15px;
	}
	.infographic_governance .team-member .team-text p:nth-child(2) {
	    font-size: 15px;
	    line-height: 18px;
	}

	/*
	.infographic_governance .team-member {
	    width: 123px;
	    height: 117px;
	    margin-top: 90px;
	}
	.infographic_governance .team-member:first-child {
	    margin-left: 0;
	}
	.infographic_governance .team-member img {
	    width: 105px;
	    left: 9px;
	    top: -60px;
	}
	.infographic_governance .team-member .team-text {
	    top: 56px;
	    left: 10px;
	}
	.infographic_governance .team-member .team-text p:first-child {
	    font-size: 14px;
	    line-height: 14px;
	    margin-bottom: 10px;
	}
	.infographic_governance .team-member .team-text p:nth-child(2) {
	    font-size: 10px;
	    line-height: 12px;
	}
	*/
}



/* GLOSSARY */
.glossary {
	padding: 30px 0;
}
.glossary-box {
	max-width: 860px;
	margin-left: auto;
	margin-right: auto;
}
.glossary-box h4:hover {
	cursor:pointer;
}
.glossary-content {
	padding: 20px;
	background:	#e4f3f5;
	margin-bottom: 30px;
	margin-top: -10px;
	display: none;
}

.active .glossary-content {
	/*display: inherit;*/
}

.glossary-box .fa-minus {
	display: none;
}

.glossary-box.active .fa-minus {
	display: inline;
}

.glossary-box .fa-minus,
.glossary-box .fa-plus {
	color: rgb(186, 186, 186);
	font-size: 12px;
	margin-right: 6px;
}

.glossary-box.active .fa-plus {
	display: none;
}

/* - GLOSSARY - */

/* - TEAM HLCG - */

.team-members-hlcg {
	
}

.team-member-hlcg {
	position: relative;
	background: #008799;
	margin-top: 100px;
}

.team-member-hlcg img {
	width: 160px;
    position: absolute;
    top: -80px;
    left: 20px;
}

.team-text-hlcg {
	padding: 40px 20px 20px 20px;
}

.team-text-hlcg p {
	color: #fff;
	font-size: 15px;
}




.team-text-hlcg p {
    font-size: 18px;
    line-height: 22px;
}

/* bugfix 13.11.2020: Tables inside glossary items */
.glossary-content td {
    vertical-align: top;
}

.glossary-content th, .glossary-content td {
    border: 1px solid #7f7f7f;
}

/* style ALL column widths !! */
.glossary-content tr td:nth-child(1) {
    width: 15% !important;
}
.glossary-content tr td:nth-child(2) {
    width: 35% !important;
}
.glossary-content tr td:nth-child(3) {
    width: 50% !important;
}


/* new knowledge hub */
.knowledge-hub__form-area {

}